/*
Theme Name: Medicora Child
Theme URI: https://medicora.keydesign.xyz/
Description: Doctor & Medical Clinic Elementor WordPress Theme
Author: Key-Design
Author URI: http://themeforest.net/user/Key-Design
Template: medicora
Version: 1.0
License: Envato Standard License
License URI: https://themeforest.net/licenses/standard
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-menu, featured-images, flexible-header, post-formats, sticky-post, translation-ready
Text Domain: medicora-child
*/

.elementor-8 .elementor-element.elementor-element-bc7f440 .ekit-fancy-text .ekit-fancy-text-lists .ekit-fancy-text.elementor-repeater-item-b9b00af {
	font-family: "Red Rose", serif;
	font-weight: 400;
}

.flex-wrap ul {
	flex-wrap: wrap;
}

.gap-lg ul {
	gap: 15px;
}

.ekit-stylish-list-content-title a {
	text-decoration: underline;
}

#site-header .elementskit-menu-hamburger .ekit-menu-icon {
	transform: scaleX(-1);
}

#menu-main-menu .elementskit-dropdown-has .elementskit-dropdown {
	min-width: 114px;
	left: -20px;
	transform: translateY(0);
}

.elementskit-navbar-nav .elementskit-dropdown-has .elementskit-dropdown .wpml-ls-menu-item .menu-item,
#menu-main-menu .elementskit-dropdown-has .elementskit-dropdown .wpml-ls-menu-item .menu-item {
	justify-content: flex-start;
}

#menu-main-menu .wpml-ls-menu-item .wpml-ls-flag {
	border-radius: 100px;
    height: 24px !important;
    object-fit: cover;
    border: none !important;
}

.comment-form .comment-form-author label,
.comment-form .comment-form-email label,
.comment-form .comment-form-url label {
	position: relative;
}

@media (max-width: 400px) {
	.comment-form .comment-form-author,
	.comment-form .comment-form-email,
	.comment-form .comment-form-url {
		--grid-column: 1/-1;
	}
}

#site-footer {
	margin-top: 50px;
}